header {
  width: 100%;
  height: 20vh; }
  header .container {
    max-width: 120rem;
    width: 90%;
    margin: 0 auto; }
  header nav {
    padding-top: 5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
    font-size: 18px; }
    header nav .brand {
      font-size: 2rem;
      font-weight: 300; }
      header nav .brand span {
        color: crimson; }
    header nav ul {
      display: flex; }
      header nav ul li {
        list-style: none; }
        header nav ul li a {
          padding: 1rem 0;
          margin: 0 3rem;
          position: relative;
          letter-spacing: 2px; }
          header nav ul li a :last-child {
            margin-right: 0; }
  header nav ul li a::before,
  header nav ul li a::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: crimson;
    left: 0;
    transform: scaleX(0);
    transition: all .5s; }
  header nav ul li a::before {
    top: 0;
    transform-origin: left; }
  header nav ul li a::after {
    bottom: 0;
    transform-origin: right; }
  header nav ul li a:hover::before,
  header nav ul li a:hover::after {
    transform: scaleX(1); }

@keyframes slideIn {
  from { }
  to {
    transform: translateX(0); } }
